#English strings go here
bg:
  js:
    bcf:
      label_bcf: 'BCF'
      import: 'Import'
      import_bcf_xml_file: 'Импортиране на BCF XML файл (BCF версия 2.1)'
      export: 'Експортиране'
      export_bcf_xml_file: 'Експортиране на BCF XML файл (BCF версия 2.1)'
      viewpoint: 'Viewpoint'
      add_viewpoint: 'Add viewpoint'
      show_viewpoint: 'Show viewpoint'
      delete_viewpoint: 'Delete viewpoint'
      management: 'Управление на BCF'
      refresh: 'Refresh'
      refresh_work_package: 'Refresh work package'
    ifc_models:
      empty_warning: "This project does not yet have any IFC models."
      use_this_link_to_manage: "Use this link to upload and manage your IFC models"
      keyboard_input_disabled: "Viewer does not have keyboard controls. Click on the viewer to give keyboard control to the viewer."
      models:
        ifc_models: 'IFC модели'
      views:
        viewer: 'Viewer'
        split: 'Преглед и таблица'
        split_cards: 'Viewer and cards'
    revit:
      revit_add_in: "Настройка на добавката за Revit"
      revit_add_in_settings: "Настройка на добавката за Revit"
